uuid: 448262a4-68c8-4eb5-991e-219cbd7e5609
langcode: en
status: true
dependencies:
  config:
    - image.style.d05_standard
    - image.style.d08_standard
  module:
    - varbase_media
_core:
  default_config_hash: wj-Equk3ufTOdnqNKeidWEvNmCUcrGElodtBus6KNtA
id: d05_standard
label: 'Display 05 responsive standard 16:9'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08_standard
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d05_standard
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d05_standard
